Summary: A Velleman K8000 diagnostic program.
Name: k8ktest
Version: DR4
Release: 1
Copyright: GPL
Distribution: Kweetnie
Group: Applications/System
Source: http://users.pandora.be/j.struyve/others/k8ktest-DR4-source_only.tar.gz
URL: http://users.pandora.be/j.struyve
Vendor: Joris Struyve
Packager: joris Struyve <j.struyve@pandora.be>
Requires: qt2 >= 2.2.3
%description
This is a GUI program to test your Velleman K8000
computer interface board.

%prep
rm -fr $RPM_BUILD_DIR/k8ktest
tar -zxvf $RPM_SOURCE_DIR/k8ktest-DR4-source_only.tar.gz

%build
cd $RPM_BUILD_DIR/k8ktest
make

%install
install -m 755 $RPM_BUILD_DIR/k8ktest/k8ktest /usr/local/bin
mkdir -p /usr/doc/k8ktest-DR4
install -m 644 $RPM_BUILD_DIR/k8ktest/AUTHORS /usr/doc/k8ktest-DR4
install -m 644 $RPM_BUILD_DIR/k8ktest/INSTALL /usr/doc/k8ktest-DR4
install -m 644 $RPM_BUILD_DIR/k8ktest/ChangeLog /usr/doc/k8ktest-DR4
install -m 644 $RPM_BUILD_DIR/k8ktest/COPYING /usr/doc/k8ktest-DR4
install -m 644 $RPM_BUILD_DIR/k8ktest/TODO /usr/doc/k8ktest-DR4

%files
/usr/local/bin/k8ktest
/usr/doc/k8ktest-DR4/AUTHORS
/usr/doc/k8ktest-DR4/INSTALL
/usr/doc/k8ktest-DR4/ChangeLog
/usr/doc/k8ktest-DR4/COPYING
/usr/doc/k8ktest-DR4/TODO
